Index: npl/internetserver/apache_conf/apache_conf.build
===================================================================
--- npl/internetserver/apache_conf/apache_conf.build	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/internetserver/apache_conf/apache_conf.build	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1,1 +1,1 @@
-6438
+6439
Index: npl/internetserver/apache_conf/apache_conf.md5
===================================================================
--- npl/internetserver/apache_conf/apache_conf.md5	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/internetserver/apache_conf/apache_conf.md5	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1,5 +1,5 @@
-be22603f572f7e13d949bcd2ac4e3bdb  ./apache_conf.pkg
+a9fc66761161a1df13f80f74df72c521  ./apache_conf.pkg
 42016730303eef15aafe66cc3d793c8b  ./apache_conf.SlackBuild
-a91f38cfc1a342d6102a16c5537383c8  ./apache_conf.SlackBuild.log.gz
+16fe6d19f1cb00b83fc6c4213cf19c09  ./apache_conf.SlackBuild.log.gz
 338c8fb6cb12a77c1147519347f0cfbe  ./root/etc/apache2/conf.d/httpd-autoindex.conf
 718f54d560d303c8f6d82484977d5acf  ./root/etc/apache2/conf.d/httpd-dav.conf
Index: npl/internetserver/libreswan_conf/libreswan_conf.build
===================================================================
--- npl/internetserver/libreswan_conf/libreswan_conf.build	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/internetserver/libreswan_conf/libreswan_conf.build	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1,1 +1,1 @@
-6554
+6555
Index: npl/internetserver/libreswan_conf/libreswan_conf.md5
===================================================================
--- npl/internetserver/libreswan_conf/libreswan_conf.md5	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/internetserver/libreswan_conf/libreswan_conf.md5	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1,5 +1,5 @@
-122e8f14e19c0ec39d7bcf9c22f5eeb2  ./libreswan_conf.pkg
+d6a20c97f02952c77b510a8ecd7cb805  ./libreswan_conf.pkg
 42016730303eef15aafe66cc3d793c8b  ./libreswan_conf.SlackBuild
-edea22bb9108a04249d6e45135bba47a  ./libreswan_conf.SlackBuild.log.gz
+cd8907ea7965a02064346e27790bca99  ./libreswan_conf.SlackBuild.log.gz
 811bbe5f8db6bf1ffff4ed5b66fc05f2  ./root/etc/ipsec.conf
 53d9d2008956917a02c0c670100165f6  ./root/etc/ipsec.secrets
Index: npl/syn3/webint/webint.build
===================================================================
--- npl/syn3/webint/webint.build	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/syn3/webint/webint.build	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1,1 +1,1 @@
-6562
+6563
Index: npl/syn3/webint/webint.md5
===================================================================
--- npl/syn3/webint/webint.md5	(revision d6ed36a1e0392dff58e453da827776e93ed5aa3a)
+++ npl/syn3/webint/webint.md5	(revision f560c0b9bba2e962bc2a354a2cc81bad977aa969)
@@ -1107,19 +1107,19 @@
 d96d653be443515a6c43e06b20f962e6  ./src/vpn/autoconf_syn3.php
 a802efaef2eaf69179bad9e814ac1dd8  ./src/vpn/autoconf_zyxel.php
-ff5e30130d9cc12db4e261195f6681bb  ./src/vpn/edittunnel.php
+5e26b4f3009efb2757a62b2d1554ca2d  ./src/vpn/edittunnel.php
 4321ee1ddec6e6f076dd8d4f7ed1e5de  ./src/vpn/editvpnmon.php
-c41221df0bf4729c33421745e60e179e  ./src/vpn/lang_deD.php
-0accd7fbe9aa5bc2fd8d5ccde883d6ea  ./src/vpn/lang_de.php
-7b146709ba3e2223d1f76bc8212520b7  ./src/vpn/lang_enD.php
-fd7b79d03f40c3b6100248ea93497399  ./src/vpn/lang_en.php
-20627427bb33248830ad003b6e0fd88c  ./src/vpn/lang_nlD.php
-6198dc361be9325a39fcd76acd80a8ce  ./src/vpn/lang_nl.php
-b604ef02ba49b5cfe541cd512314746f  ./src/vpn/lang_plD.php
-04302236f58d23017695676434f46bf1  ./src/vpn/lang_pl.php
-5adac9d974c7fe3a6b969659cfe328ba  ./src/vpn/lang_ptD.php
-fd7b79d03f40c3b6100248ea93497399  ./src/vpn/lang_pt.php
+1becaa6bcb1d595c1e1672a8bb4b1b55  ./src/vpn/lang_deD.php
+92f0776665d370f3dbcc17ce69b1de6f  ./src/vpn/lang_de.php
+8f83c9ab25799c20c8e1597ea92c2d84  ./src/vpn/lang_enD.php
+cba89b2e4b8ea520108594bf1ad2f399  ./src/vpn/lang_en.php
+665384ee4d187821e35df7872565b1b0  ./src/vpn/lang_nlD.php
+e9f8c61ea3fd9dcffb6aedaa8e4a5b03  ./src/vpn/lang_nl.php
+ef80ff59357d9c6cf8e5223be0e3984e  ./src/vpn/lang_plD.php
+000326f37e6e1a0b10fe41f284637f93  ./src/vpn/lang_pl.php
+5005e0fa2bfa157c1dbcf721a1853a1b  ./src/vpn/lang_ptD.php
+cba89b2e4b8ea520108594bf1ad2f399  ./src/vpn/lang_pt.php
 fcdcdf546ccadad097a8d153d68d91ef  ./src/vpn/listtunnels.php
 e8e328c7c80bdad84edfdca5e551a97e  ./src/vpn/menuman.php
-9303c333d0bc0156b1babc0440ad8ccf  ./src/vpn/openswan.php
+c0dc6ee78264163328f86d67736df475  ./src/vpn/openswan.php
 a4d2e5a07f6551f63bfe48d784d4536c  ./src/vpn/testtunnel.php
 c0f4dcc6ed3c9f30ab336a850182fd1e  ./src/vpn/testtunnel.sh
@@ -1160,6 +1160,6 @@
 3d8b121024940b3004ca67bacb88b74e  ./updatelang.sh
 e15c0d77cf349ff3f2c55bf1b48ea567  ./upload.sh
-21640fcc3f0cdb34fbf3663735a03440  ./webint.pkg
+f8eb0845a6df6d7feb5e53cc437fd971  ./webint.pkg
 05d46c478b4e8c14eafeb686a5b8c064  ./webint.SlackBuild
-c2b3d281cc6fc547e4db6d3f274acb0b  ./webint.SlackBuild.log.gz
+83e26534916d5989dd01f6c50a3dfe15  ./webint.SlackBuild.log.gz
 693ffd7c59a1fe2b34276bec14f3ebfb  ./zones.conf
